Bug 731976 - [abrt] darktable-0.9.1-1.fc15: __GI_raise: Process /usr/bin/darktable was killed by signal 6 (SIGABRT)
Summary: [abrt] darktable-0.9.1-1.fc15: __GI_raise: Process /usr/bin/darktable was kil...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: darktable
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Edouard Bourguignon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8b97d633e1bbe52fd2fdf2111c8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-19 10:32 UTC by penthium2
Modified: 2011-12-15 18:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-15 18:18:30 UTC


Attachments (Terms of Use)
File: xsession_errors (25.51 KB, text/plain)
2011-08-19 10:32 UTC, penthium2
no flags Details
File: backtrace (62.66 KB, text/plain)
2011-08-19 10:32 UTC, penthium2
no flags Details
File: maps (70.90 KB, text/plain)
2011-08-19 10:32 UTC, penthium2
no flags Details

Description penthium2 2011-08-19 10:32:21 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        darktable
comment:        just add directory to colection
component:      darktable
crash_function: __GI_raise
executable:     /usr/bin/darktable
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        darktable-0.9.1-1.fc15
reason:         Process /usr/bin/darktable was killed by signal 6 (SIGABRT)
time:           Fri Aug 19 12:29:01 2011
uid:            500
username:       penthium

backtrace:      Text file, 64160 bytes
maps:           Text file, 72604 bytes
xsession_errors: Text file, 26125 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:3a315966a1f1761272d1e2a96e9d477cabf5dbbd
:1d53db001d18d287a2b3b3f6db8ae0a65273b4c0
:bbd70a9fdbcec882cca335ac3b7f4caec5163ea9
:89017ab0b75e533e4294f74ee8f7db3daceea536
:515d33e36721ece6301d5e68cb0cf4def4cc56c3
:2461be3f5d8c601184eb7069b82d1733a6f29824
:ea3465dcf59642a906b222b8b66f93203d15bf7d
:fcfc719547eb2469c2509de0d485042f7f701707
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:eeffd3727109afdbc5a2b90b8157fec86c2d6724
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:1bd420b061a5da22eac71307b39868925135ea8b
:96fd5029af118d0efdad777192f0eabad47ce370
:776db75390b9b7eb0c9378fc083633917b2fe16f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:f39bc2a3f9b1aabb8635947cdae341b25491e545
:0c749c6104297f79b4a7a1fead39030df2ea0790
:7891b7febd412426f38fd0d0567e7c59188ec3e3
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:97f6afc75df413f22c8aa0a51c388a93ae0c88a4
:fdc09328fea3e060c8a504a8291555b4cd19172a
:a4aa8df08db21c7b8ffbaa21e597253beed33f1c
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:1d87720659528ad80e8870da2b2bb4af4470cf66
:2131b730440582ca3bfb62a6bcf6ef55dbf6e478
:91689252818532ec13597b6528d38be93b2706c4
:5e7c7237a025f271e5ed1418cb23420764b09725
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:dbecf0a96fdaf2198338672e9cd6f3c18766338e
:67cbde53d89241a5d0b63a6e4bc20681b808b8de
:3efa90a1dfea76e986419cc678c07b368c6afde2
:b450b9f89c3a4b0d01ac1627aabe03c683280c1f
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:23b6792e3218744316fd495002f40a037c2e0095
:2ae119b7b7d0fa58cd2292a41e3cc5abaadd7ced
:533ec534f92bc3b5e60a6e757414e70741d06c38
:20b919163ab2d1a61cbebf6d54419240da8dadfb
:b06863e37ed8553f282a929588a1453c52630bcd
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:99a5a31aa5f714e0b1a7706f73df4bf3a15c4928
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:bfe78a8c603507f97b538d3f90408421fe089bc8
:7eaea212306bbaf98d2b94ede56f1bb494485fe6
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:d5a5ea28aff885c0ad940d3968b082e17362b8ac
:70f7bc21dab94dc9dd20de85b412129e37fe11e4
:19475f7628cab8a5cf86d0978cb37739f2d84360
:33d2a6974304df80b2ead5e2ab3c1e34c692a6b5
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:7490bd90db2cf30ff72aaae15aca018ce8ef7bcd
:418422c933688139eff0220fb1bd3477746ad087
:189c7475c0490584f314acd7377d00adc0fc2b1a
:9cd020ec2107c08febe2c8fcabd158212c207854
:76f195c9e77180c38325a12d59ad79f8e19b8050
:6292a6cf8c42a1829b3378266d1d97ae24188155
:a250fb37060df8e93cba996d9e5afc375e4972ea
:48aea888319e1848137073c9cbde54a4c2a731c9
:08fa7777e6c0e401f6f2897d0db75b3baec571f2
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:d259f77e246b7dde5797633a40e4a655375f9b97
:5496037c9147ff431bc7c7c48d338e7fec9c4910
:09964c492d50efe5e16f56001b3b6eccdd4e6f09
:9df8ff2c191650306624d944b949a77c37e5d6cb
:f74280085e966a402cf6f816db2fb6fca15d890e
:18d3e3556e2b7ee7733e0512aabae26659161e8b
:615b8cb05031ad7f3700096cd63615bc41e15f3c
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9866956d81ee80ef7a49dd82c132d7e50fb32e2d
:dad94f18fa76b31ada423737ef67ba8198bf425e
:5e803426659c5ca49a79080469b5b3e7077613d5
:876e109b32b4120f117901480512f2714d629558
:93454b3a0ae4e058777cf794f88270187ba5221f
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:701847b6ec6d961a235497abf84a371b0523a837
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:4ead7e31a3a01781151307f8a41645f011bcb498
:8251d271abb964964f030e2034a41cccd111f326
:0547531bac0aaa4da231ff57d1645fc6f097cee6
:daf9c4300e266b8e3aba583ce1f1ca195ed47140
:dcf1002fa55ceeea7d2a9c36efbbd31c84e1bbb5
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:13ff10a075f084abf260b9dd96618c1037ba3d75
:26f190b114448b0c7b0719c220ec86d0d4b9c9d4
:73fbc2c208137225a12219770ba0ead5feed1e01
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:b52eb7474195cbfbd6e4e03d944fee29fcc97bdc
:851ce380f7d4caf75d34eb6c20ddcb6c52571f19
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:473a5c86490d261073e287b18a087a8d25f6285d
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:36dcee2b2f4a69613d1d836ad8007921521d29e4
:634eca0cadcf35206919dd5e6a8e2e8601276947
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:cc1e433d1cf7f4205a81c83f58680a05abb6f021
:f2dcfd7b4ca3eea812699f3822186d85ef3d7336
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:212c708bbd65ce29fb2fc453ad584194e7ecb1f2
:953a1f6185ca3a38be08b1a9fedf7361e0bdc210
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:984b8901eacddb4b00433fa06b5e8411443d922e
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:fa301fdf1468ad9a797488aa481971d967b391dd
:5ac90ccacd76b252b278e42a3636015fae793bde
:2ca3da66b94366bd2431cf3ec3abf9579b6cd2f1
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:9799d89cef39c052399ad3fc7785ec64f7ea959e
:95732a44ff4626574a2c981184614ecab521006f
:a7058457616c8548e784de3ed1b2c37259c62ca7
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:8654fb50567245ca13f297995c4756bc06b1111b
:34c811505943d5530a076eafa8fa4e8458ea24ee
:d9fed4f85ad1be3e96128c4c04134c8c2bbe80bd
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:02aa150a753a1e36284db34f99f621382b413b42
:133d57a3fa695af75b4df444ba90cc70a205d601
:bfacf1245a64eb5a4c9f7430dc8f4962196d85a5
:49d5b77a9b4c99cbe6f4af2fd945915cf705a8a6
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:df32e2ddb0b42c5baa1b6cdfdb15913df129f83f
:b0b42719a5d0a695f0fe465428fddfc23721acde
:34fdb31481906f347f8dd8215f0df5d3f074167b
:d16f9523b3a8878eacb7d15b9fd99020bd56da10
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:84a2e3978206c1aeccecacbfafc2fb8e2a2ea421
:2ec95924019178a9daab4169ee809c1c121ec744
:4953d1f613914126bccceb3cb96386647ffba9df
:d87cdd71509313424501facf8bc2edd95430264f
:552c6a93aee798ae600a5544eb058e544c9254c2
:28c164a341da112d16ce7d4470ade36ce02aa9ce
:5eb9cf1a2e4843e26c6915790d771ac179d04294
:087f3b383512e5ebb6de228c20a0074c908be719
:3956a8552fe06bee686bc206977d285aa83db95a
:2cd6999debb0defb4f3864353bf4855772838e43
:6ad1f60b3eb3803d76ddbe0bc74d103cec0f5f77
:ce7a6d7e455aac951f2ac7c38807e192b9fcb765
:23cb02cc042d693b12e0fc862bd78c6f078bccbc
:ddaccb07249c19d72544053590a31401e305a762
:2ff3375dcba7ce64c7b7a792e9e6131e9bae2bdf
:69f6c7d37ea7f7639dd4aa189885b1cd7b1e9bfa
:3cb38edbc184347a707c6c431ca50085bbd5228a
:430727f8c2266b98bd2cad149c613766e50fb5d9
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:abc0031949f7ab9bfd89e85fdead6bc74c101dd7
:28dc0bf70cd019d31f3b07498906c1da46561ecd
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:90fe13fac734263f663981ce4d1691cf926ced25
:29bd9d52809f22726b6a7e9b7692f7fc4570e25a

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1303851356
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1303851262
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311096151
:/usr/lib64/libHalf.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1303851394
:/usr/lib64/darktable/plugins/imageio/storage/libemail.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309613510
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1303851770
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308735997
:/usr/lib64/darktable/plugins/imageio/storage/libflickr.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/share/locale/fr/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1303851261
:/usr/share/locale/fr/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1303853945
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1305117435
:/usr/lib64/darktable/plugins/libspots.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libflickcurl.so.0.0.0 flickcurl-1.18-2.fc15.x86_64 (Fedora Project) 1313749676
:/usr/lib64/darktable/plugins/libwatermark.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1304931288
:/usr/lib64/darktable/plugins/liboverexposed.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1303851215
:/usr/lib64/liblcms2.so.2.0.2 lcms2-2.2-1.fc15.x86_64 (Fedora Project) 1308736094
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1303851290
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307953430
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1303851404
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1303851233
:/usr/share/locale/fr/LC_MESSAGES/darktable.mo darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1303851709
:/usr/lib64/darktable/plugins/libcolorcorrection.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libgphoto2_port.so.0.8.0 libgphoto2-2.4.10.1-1.fc15.x86_64 (Fedora Project) 1303852222
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311096148
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1304931298
:/usr/lib64/darktable/views/libcapture.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/librelight.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/libtonemap.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1303851942
:/usr/lib64/darktable/plugins/libzonesystem.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1303851288
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308735997
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311096158
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1312975874
:/usr/lib64/darktable/plugins/imageio/format/libjpeg.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/libdemosaic.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/share/locale/fr/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308735997
:/usr/share/locale/fr/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308736116
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1303851239
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1303851475
:/usr/lib64/libIlmThread.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1303851394
:/usr/lib64/darktable/plugins/imageio/format/libcopy.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1303851404
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1303851295
:/usr/lib64/darktable/plugins/librawdenoise.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1303851286
:/usr/lib64/darktable/plugins/lighttable/libtagging.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.x86_64 (Fedora Project) 1303858023
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1303851886
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1303851942
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307953434
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312268735
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1303851702
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312975864
:/usr/lib64/darktable/plugins/imageio/format/libppm.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307953430
:/usr/lib64/darktable/plugins/lighttable/libcopy_history.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/bin/darktable darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc15.x86_64 (Fedora Project) 1303851273
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312975864
:/usr/lib64/darktable/plugins/lighttable/libmetadata.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312975864
:/usr/lib64/darktable/plugins/imageio/format/libpng.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/lighttable/libcollect.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libgphoto2.so.2.4.0 libgphoto2-2.4.10.1-1.fc15.x86_64 (Fedora Project) 1303852222
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1312975864
:/usr/lib64/darktable/plugins/lighttable/libexport.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/liblens.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1303852483
:/usr/lib64/darktable/plugins/libcolorin.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/libgamma.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/libhotpixels.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/views/libfilmstrip.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/libequalizer.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1303851291
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1303851239
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1312872998
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312975864
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307953432
:/usr/lib64/darktable/plugins/libbloom.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1312975874
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1303851222
:/usr/lib64/darktable/views/libdarkroom.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313648197
:/usr/lib64/darktable/plugins/libgraduatednd.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1303851231
:/usr/lib64/libImath.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1303851394
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1303851248
:/usr/lib64/darktable/plugins/lighttable/libcapture.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/libatrous.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/liblowlight.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1303851234
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1303851289
:/usr/lib64/darktable/plugins/libborders.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1303851239
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1305117436
:/usr/lib64/darktable/plugins/libcolorcontrast.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libexiv2.so.10.0.1 exiv2-libs-0.21.1-1.fc15.x86_64 (Fedora Project) 1303851428
:/usr/lib64/darktable/plugins/libprofile_gamma.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1303851243
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307953430
:/usr/lib64/libgomp.so.1.0.0 libgomp-4.6.0-10.fc15.x86_64 (Fedora Project) 1312268762
:/usr/lib64/darktable/plugins/libexposure.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/libchannelmixer.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307953430
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307953492
:/usr/lib64/darktable/plugins/libmonochrome.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libIex.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1303851394
:/usr/lib64/darktable/plugins/libsplittoning.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1303851288
:/usr/lib64/libnss3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1312623077
:/usr/lib64/darktable/plugins/imageio/storage/libpicasa.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libsmime3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1312623077
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310041787
:/usr/lib64/darktable/libdarktable.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/libvignette.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/libcacorrect.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/libclipping.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1303851244
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1303851219
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312268752
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310041787
:/usr/lib64/darktable/plugins/libnlmeans.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/views/liblighttable.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libIlmImf.so.6.0.0 OpenEXR-libs-1.7.0-2.fc15.x86_64 (Fedora Project) 1303851406
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1303851230
:/usr/lib64/darktable/plugins/imageio/storage/libgallery.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1303851770
:/usr/lib64/darktable/plugins/libtemperature.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/imageio/format/libtiff.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312975864
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.3-9.fc15.x86_64 (Fedora Project) 1312872980
:/usr/lib64/liblensfun.so.0.2.5 lensfun-0.2.5-5.fc15.x86_64 (Fedora Project) 1313749673
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1303851290
:/lib64/libidn.so.11.6.2 libidn-1.19-2.fc15.x86_64 (Fedora Project) 1303851364
:/usr/lib64/darktable/plugins/libsharpen.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312268736
:/usr/lib64/darktable/plugins/lighttable/libselect.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1303851245
:/usr/lib64/darktable/plugins/imageio/format/libexr.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/libcolorzones.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/libhighpass.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311096151
:/usr/lib64/darktable/plugins/libbilateral.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1303851473
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310041787
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308129347
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307953430
:/usr/lib64/darktable/plugins/lighttable/libstyles.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libraptor.so.1.2.0 raptor-1.4.21-2.fc15.x86_64 (Fedora Project) 1303851986
:/usr/lib64/darktable/plugins/libbasecurve.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312975864
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312975864
:/usr/lib64/darktable/plugins/libcolorout.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/lighttable/libimage.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307953430
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1303851238
:/usr/lib64/libssl3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1312623077
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1303851292
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1303851275
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1303851709
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1303851287
:/usr/lib64/darktable/plugins/lighttable/librecentcollect.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1303851779
:/usr/lib64/darktable/plugins/imageio/storage/libdisk.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/libtonecurve.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1303851261
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1303851858
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307953434
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1305117435
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1303851878
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1305117435
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309613534
:/usr/lib64/darktable/plugins/libclahe.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/imageio/format/libpfm.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307953434
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312975864
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312975864
:/usr/lib64/darktable/plugins/libvelvia.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1303851227
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309613534
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309613747
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310041787
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1303857917
:/usr/lib64/darktable/plugins/lighttable/libcamera.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1303851770
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312975864
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1303851707
:/usr/lib64/darktable/plugins/libhighlights.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/libsoften.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/darktable/plugins/libgrain.so darktable-0.9.1-1.fc15.x86_64 (Fedora Project) 1313749678
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1303851285

environ:
:XDG_SESSION_ID=1
:HOSTNAME=dellp2.pcp
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9ab3488ea1d57b0c4062d9300000000e-1313734709.399272-1224067152
:GNOME_KEYRING_CONTROL=/tmp/keyring-Obl9Pr
:IMSETTINGS_MODULE=none
:USER=penthium
:USERNAME=penthium
:MAIL=/var/spool/mail/penthium
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/penthium/bin:/usr/share/conkyforecast
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/penthium
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1841
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/penthium
:SHLVL=1
:LOGNAME=penthium
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-A3Am6KMzj1,guid=fae20473039b1e2375bcd8dc0000008c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/penthium
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-penthium-r2r5TB/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1849,unix/unix:/tmp/.ICE-unix/1849
:ORBIT_SOCKETDIR=/tmp/orbit-penthium
:GPG_AGENT_INFO=/tmp/keyring-Obl9Pr/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-Obl9Pr/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-3652-dellp2.pcp-darktable-0_TIME15138083
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/darktable.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3894

var_log_messages:
:Aug 19 12:28:00 dellp2 yum[3850]: Installed: darktable-0.9.1-1.fc15.x86_64
:Aug 19 12:29:03 dellp2 abrt[3932]: saved core dump of pid 3894 (/usr/bin/darktable) to /var/spool/abrt/ccpp-2011-08-19-12:29:01-3894.new/coredump (424091648 bytes)

Comment 1 penthium2 2011-08-19 10:32:25 UTC
Created attachment 519002 [details]
File: xsession_errors

Comment 2 penthium2 2011-08-19 10:32:27 UTC
Created attachment 519003 [details]
File: backtrace

Comment 3 penthium2 2011-08-19 10:32:29 UTC
Created attachment 519004 [details]
File: maps

Comment 4 Edouard Bourguignon 2011-12-04 22:53:45 UTC
Have you try darktable 0.9.3?


Note You need to log in before you can comment on or make changes to this bug.